<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
	define('HEADING_TITLE','Mailing Labels');
	define('HEADING_MAILING_LABELS',"Mailing Labels");

	define('TEXT_ALL_INSTRUCTORS','All Instructors');
	define('TEXT_ALL_EVENTS','All Events');
	define('TEXT_ALL_LOCATIONS','All Locations');
	
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	
	define('TEXT_START_DATE','Start Date');
	define('TEXT_END_DATE','End Date');

	define('TEXT_LOCATION','Location');
	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_EVENT','Event');
	
	define('TEXT_PAGE_SIZE','Page Size');
	define('TEXT_PAGE1','A4');
	define('TEXT_PAGE2','US Legal');
	define('TEXT_SHOW','Show');

	define('TEXT_INFO1','A4 Paper: Avery Code L7161 White Laser Label - 18 Labels Per Sheet - 63.5 x 46.6 (mm)');
	define('TEXT_INFO2','US Legal: Avery Code 5262 White Laser Label  - 20 Labels Per Sheet - 1 1/3" x 4');
	
	define('IMAGE_DISPLAY_LABELS','Create Labels');
	
	define('TEXT_COMPANY','Company');
	define('TEXT_ADDRESS','Street Address');
	define('TEXT_COUNTRY','Country');
	define('TEXT_COMPLETE_LIST','Complete Field List');
	define('TEXT_NAME_ONLY','Name only');
	
	define('ERR_NAME_SELECT','For Name Only deselect other Show choices');
	
	define('TEXT_NO_MAILING_LABELS_FOUND','No Mailing Labels Found');
?>